<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView 
        android:id="@+id/username_view"
        android:layout_height="wrap_content"
        android:layout_width="wrap_content"
        android:layout_marginLeft="20dip"
        android:layout_marginRight="20dip"
        android:text="@string/first_time"
        android:gravity="left"
        android:textAppearance="?android:attr/textAppearanceMedium" />
            
    <EditText
        android:id="@+id/username_edit"
        android:layout_height="wrap_content"
        android:layout_width="fill_parent"
        android:layout_marginLeft="8dip"
        android:layout_marginRight="8dip"
        android:scrollHorizontally="false"
        android:maxLength="16"
        android:autoText="false"
        android:capitalize="none"
        android:gravity="fill_horizontal"
        android:singleLine="true"
        android:textAppearance="?android:attr/textAppearanceMedium" />      
</LinearLayout>